local PushNewsCenterInitMessage = BaseClass("PushNewsCenterInitMessage", SFSBaseMessage)
local OnCreate = function(self, tbl)
end
local HandleMessage = function(self, serverData)
  if serverData and serverData.data then
    DataCenter.LWNewsCenterManager:InitNewsCenterDatas(serverData.data.newsInit)
  end
end
PushNewsCenterInitMessage.OnCreate = OnCreate
PushNewsCenterInitMessage.HandleMessage = HandleMessage
return PushNewsCenterInitMessage
